﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "common", "common\common.csproj", "{BBE94DB7-6BCB-44C6-86F1-88110535BF96}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBE94DB7-6BCB-44C6-86F1-88110535BF96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBE94DB7-6BCB-44C6-86F1-88110535BF96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBE94DB7-6BCB-44C6-86F1-88110535BF96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBE94DB7-6BCB-44C6-86F1-88110535BF96}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8DF2D572-D540-4775-AA59-C628D60E1934}
	EndGlobalSection
EndGlobal
